.category-img-s {
	margin-bottom: 10px;
}

.category-img-s img {
	float: left;
	margin-right: 10px;
}

.category-img-s h1 {
	color: #FF3300;
}

h4 {
	background-color: #006699;
	color: #fff;
	padding: 4px;
	padding-left: 8px;
}

.clear {
	clear: both;
	margin: 0px;
	padding: 0px;
}

.baserates {
	border: 2px solid #999999;
	background-color: #e6e6e6;
	padding: 4px;
	padding-left: 20px;
	margin-bottom: 10px;
	list-style: inside;
}

.baserates li a {
	text-decoration: none;
}

.publi-name {
	font-size: 16px;
	font-weight: bold;
	color: #003399;
	display: block;
}

.publi-rate {
	font-weight: bold;
	color: #FF3300;
	font-size: 15px;
}

.publi-name-city {
	font-size: 16px;
	font-weight: bold;
	color: #003399;
	display: block;
}

.booknowbtbox {
	float: right;
	margin-top: 10px;
}

.booknowbt {
	background-color: #FF0000;
	padding: 6px;
	color: #FFF;
	border: none;
	font-weight: bold;
	margin-right: 15px;
	cursor: pointer;
}

.baserates .promotionlongdescription {
	font-size: 13px;
}

.baserates {
	list-style: none;
}

#pubclassifiedlist li {
	list-style: none;
}

.baseratescity {
	border: 2px solid #999999;
	background-color: #e6e6e6;
	padding: 2px;
	margin-bottom: 5px;
	float: left;
	/*width: 47.5%;*/
	margin-left: 4px;
	padding-left: 6px;
}